<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="41b6bb276487041e335f005b59bd8389">
  <dict>
    <!--2023-11-30 18:05:21.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-11-30 18:05:21.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-11-30 18:05:35.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
